@charset "UTF-8";
/* CSS Document ---------------------------------------------------------------------------------------------------------------- */
/* (C)advista */
/* Default Style Reset --------------------------------------------------------------------------------------------------------- */
body,form,fieldset{margin: 0px;padding: 0px;}
fieldset          {border:none;}
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd{margin: 0px;padding: 0px;}
blockquote,li,dt,dd{}
li                {list-style:none;}
input,textarea    {font-size: 1em;}
img{border: 0px none;margin: 0;padding: 0;vertical-align: bottom;}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

/* Tag Castam ----------------------------------------------------------------------------------------------------------------- */
body              {font-family: "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
                   font-size: 80%;line-height: 150%;overflow: hidden;overflow-y: auto;}
em                {font-weight: normal;font-style: normal;}
strong            {}
a                 {text-decoration: none !important;
                   color: #000;
                   -webkit-transition: .4s;
                   -moz-transition: .4s;
                   -o-transition: .4s;
                   -ms-transition: .4s;
                   transition: .4s;}

a:link            {}
a:hover           {text-decoration: none;}
a:visited         {}
a:active          {}
input,textarea    {margin: 3px;padding: 2px;}

.n{padding: 0;}
.cc-m-hgrid-column .n{padding: 0 !important;}

/* sidebar */
#sidebar{display: none;}

/* wrapper -------------------------------------------------------------------------------------------------------------------- */
#wrapper               {width: 100%;height: auto;margin: 0;padding: 0;display: block;background: #f0f0e4;overflow: hidden;}
#wrapper::after        {content: "";height: 0;clear: both;visibility: hidden;display: block;}
#page-994546815 #wrapper         {background: #000;}

/* header --------------------------------------------------------------------------------------------------------------------- */
#header                {width: 100%;height: 160px;margin: 0;padding: 0;display: block;background: #fff;text-align: center;}
#header #id            {height: 110px;padding: 15px 0 0;text-align: center;}
#header #id h1         {width: 416px;height: 80px;margin: auto;}

/* nav */
#nav                       {width: 100%;height: 50px;margin: 0;padding: 0;display: block;background: url(https://u.jimcdn.com/cms/o/s43c04dc2084f98b1/userlayout/img/bg-nav.jpg?t=1521077023) repeat-x;}
/*
#nav #mainNav1             {font-size:  0px;}
#nav #mainNav1 li          {font-size: 14px;margin: 0;display: inline-block;letter-spacing: 2px;}
#nav #mainNav1 li a        {height: 50px;padding: 17px 40px 0;display: block;color: #fff;background: rgba(255,255,255,0);}
#nav #mainNav1 li a:hover  {background: rgba(255,255,255,0.3);}

#mainNav2                  {display: none;}
*/
#nav                       {font-size:  0px;}
#nav li                    {font-size: 14px;margin: 0;display: inline-block;letter-spacing: 2px;}
#nav li a                  {height: 50px;padding: 17px 40px 0;display: block;color: #fff;background: rgba(255,255,255,0);}
#nav li a:hover            {background: rgba(255,255,255,0.3);}

.j-nav-has-children        {position: relative;}
#nav .cc-nav-level-1       {display: none;width: 100%;position: absolute;left: 0;top: 43px;z-index: 1000;background: #a5a167;}
#nav .cc-nav-level-1 li    {display: block;}
#nav .cc-nav-level-1 li a  {width: 100%;height: auto;padding: 10px 0;display: block;border-bottom: solid 1px #b7b482;}

/* footer -------------------------------------------------------------------------------------------------------------------- */
#footer                  {width: 100%;height: auto;margin: 0;padding: 36px 0 0;display: block;background: #615a11;color: #fff;}
#footer::after           {content: "";height: 0;clear: both;visibility: hidden;display: block;}
#footer a                {color: #fff;}
#footer a:hover          {text-decoration: underline;}
#footer .container       {width: 980px;height: auto;margin: 0 auto;padding: 34px 0;display: block;}
#footer .container::after{content: "";height: 0;clear: both;visibility: hidden;display: block;}
#footer .data_box        {margin: 0 50px 0 0;display: block;float: left;}
#footer .data_box.none   {margin: 0;}
#footer .data_box        {font-size: 12px;}
#footer .data_box .name  {font-size: 14px;}

#id_foot                 {width: 100%;height: auto;margin: 0;padding: 0 0 34px;display: block;text-align: center;border-bottom: solid 1px #fff;}
#id_foot::after          {content: "";height: 0;clear: both;visibility: hidden;display: block;}
#id_foot img             {width: 322px;height: 90px;margin: auto;display: block;}

/* foot-menu */
#foot-menu               {width: 100%;height: 60px;margin: 0;padding: 23px 0 0;display: block;background: url(https://u.jimcdn.com/cms/o/s43c04dc2084f98b1/userlayout/img/bg-foot.jpg?t=1521077002) repeat-x;text-align: center;font-size: 12px;}
#foot-menu p a           {margin: 0 10px;}
#contentfooter           {width: 980px !important;margin: auto !important;position: relative;}
#contentfooter .leftrow  {width:  100% !important;float: none !important;text-align: center !important;}
#contentfooter .leftrow a{margin: 0 10px;}
#contentfooter .rightrow {position: absolute;top: 0;right: 0;}

/* cont_body ----------------------------------------------------------------------------------------------------------------- */
#cont_body             {width: 980px;height: auto;margin: auto;padding: 0 0 50px;display: block;font-size: 14px;line-height: 170%;}
#cont_body::after      {content: "";height: 0;clear: both;visibility: hidden;display: block;}
#cont_body h1          {width: 100%;height: 160px;margin: 0 0 50px;padding: 70px 0 0;display: block;text-align: center;color: #fff;background: #000;position: relative;z-index: 100;
                        letter-spacing: 0.15em;font-size: 26px;line-height: 100%;font-feature-settings : "palt";}
#cont_body h1::after   {content: "";width: 200%;height: 160px;display: block;background: #000;position: absolute;left: -50%;top: 0;z-index: -1;}
#cont_body h2          {width:  100%;height: 50px;margin: 0 auto 30px;padding: 17px 0 0 50px;display: block;font-size: 18px;letter-spacing: 2px;font-weight: normal;line-height: 100% !important;
                        background-image: url(https://u.jimcdn.com/cms/o/s43c04dc2084f98b1/userlayout/img/ico-h2.jpg?t=1521077030), url(https://u.jimcdn.com/cms/o/s43c04dc2084f98b1/userlayout/img/bg-h2.jpg?t=1521077009);
						background-position: left top, right top;
						background-repeat: no-repeat, no-repeat;
						background-color: #837a17;}
#cont_body h3          {margin: 0 0 20px;font-size: 18px;color: #807b24;}

/* [トップページ] ------------------------------------------------------------------------------------------------------------ */
#image                    {display: none;}
#page-994546815 #image              {width: 100%;max-width: 1400px;height: auto;margin: 0 auto 30px;padding: 20px 0 0;display: block;}
#page-994546815 #image::after       {content: "";height: 0;clear: both;visibility: hidden;display: block;}
#page-994546815 #image .box         {width:  25%;height: auto;margin: 0;padding: 0;display: block;float: left;position: relative;}
#page-994546815 #image .pict        {background: #fff;}
#page-994546815 #image .pict a      {display: block;}
#page-994546815 #image .pict a:hover{filter: alpha(opacity=75);  -moz-opacity:0.75;  opacity:0.75;}
#page-994546815 #image .pict img    {width: 100%;}
#page-994546815 #image .tag         {position: absolute;right: 10px;bottom: -30px;}

.obj  {display: none;}

#page-994546815 .obj  {display: block;position: absolute;}
#page-994546815 #obj1 {right: -100px;top: 14px;}
#page-994546815 #obj2 {left:  0;top: 594px;}
#page-994546815 #obj3 {right: 0;top: 790px;}

/* cont_body */
#page-994546815 #cont_body       {width: 980px;height: auto;margin: auto;padding: 30px 0 40px;display: block;color: #fff;}

#page-994546815 .j-header h2     {margin: 0;}


/* カラム */
#cc-m-13283962088 .cc-m-hgrid-column     {width: 620px !important;padding: 0 !important;}
#cc-m-13283962088 .cc-m-hgrid-column.last{width: 340px !important;padding: 0 !important;}
#cc-m-13283962088 .j-textWithImage .cc-m-image-align-1{margin: 0 !important;float: none !important;display: block !important;}

/* 新着情報 */
#cc-m-13283963588          {width: 620px;height: 650px;margin: 0;padding: 0;display: block;float: left;}
#cc-m-13283963588 .rssFeed {width:  100%;height: 600px;margin: 0;padding: 20px;display: block;border: solid 4px #837a17;background: url(https://u.jimcdn.com/cms/o/s43c04dc2084f98b1/userlayout/img/bg-info.jpg?t=1521077016) no-repeat right bottom #fff;color: #000 !important;}

#info_box                 {width: 620px;height: 600px;margin: 0;padding: 20px;display: block;border: solid 4px #837a17;background: url(https://u.jimcdn.com/cms/o/s43c04dc2084f98b1/userlayout/img/bg-info.jpg?t=1521077016) no-repeat right bottom #fff;color: #000 !important;}
#info_box #rss            {width:  100%;height:  100%;padding-right: 10px;display: block;overflow: auto;}
#info_box #rss li         {width: 100%;margin: 0 0 5px;padding: 0 0 5px;display: block;border-bottom: solid 1px #837a17;}
#info_box #rss li::after  {content: "";height: 0;clear: both;visibility: hidden;display: block;}
#info_box #rss li a       {color: #807b24 !important;}
#info_box #rss li span    {display: block;}
#info_box #rss li .date   {width: 24%;float: left;}
#info_box #rss li .text   {width: 76%;float: right;}

/* intention */
#cc-m-13283971388          {width:  100%;height: 600px;margin: 0;padding: 18px !important;display: block;border: solid 4px #837a17;background: #fff;color: #000;}
#cc-m-textwithimage-image-13283971388 {padding: 0 0 10px !important;}

/* ContentsItem */
#NubunagaTable         {width: 563px;height: 1740px;margin: 0 auto;text-indent: -999em;display: block;
                        background: url(https://u.jimcdn.com/cms/o/s43c04dc2084f98b1/userlayout/img/kakejiku03.jpg?t=1332757833) no-repeat;}


/* [ブログ] -------------------------------------------------------------------------------------------------------------------- */
.j-blog-post--header      {width: 100%;height: 160px;margin: 0 0 40px;padding: 0;display: block;position: relative;}
.j-blog-post--date        {color: #fff !important;position: absolute;right: 0;bottom: 0;z-index: 1000;font-size: 12px;}